Форум Pawn-Wiki.Ru - Воплоти мечту в реальность!: SA-MP 0.3.DL - Форум Pawn-Wiki.Ru - Воплоти мечту в реальность!

Перейти к содержимому

  • (2 Страниц) +
  • 1
  • 2
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

SA-MP 0.3.DL Оценка: -----

#11
Пользователь офлайн   Login500 

  • Пользователь
  • Вставить ник
  • Раскрыть информацию
Я конечно новичёк в pawn но считаю создателю samp нужно двигаться не в этом направлении,а в направлении безопасности,стабильности,античитов,загрузку моделей и без него можно сделать
особенно античита
да и сервер на 5000 слотов давно можно захерачить,vds нормальные потянут

Сообщение отредактировал Login500: 02 Февраль 2018 - 19:07

0

#12
Пользователь офлайн   Romzes 

  • © Pawn-Wiki.Ru
  • Вставить ник
  • Раскрыть информацию

Просмотр сообщенияJustin Thomas (29 Январь 2018 - 22:31) писал:

Почему вы все ноете что не будет самп 0.3.8 ?


Потому что он сам это сказал.
0

#13
Пользователь офлайн   Nestyreff 

  • Stone tm
  • Вставить ник
  • Раскрыть информацию

Просмотр сообщенияdenidav (29 Январь 2018 - 11:23) писал:

Теперь нужно создать объединенный клиент САМПа, чтобы и на 0.3.7 можно было заходить и на 0.3DL. И синхронизацию улучшить.

Уже начата разработка объединения двух версий, это будет специальный лаунчер, который поддерживает вход как на 0.3.7, так и на 0.3DL. А вообще можно сделать свою сборку с файлом SfLauncher и запускать игроков только со сборкой, а что насчёт работоспособности Ip, мы начали разработку обвязки двух ip под один, скоро будет анонс.
0

#14
Пользователь офлайн   Mavi 

  • Пользователь
  • Вставить ник
  • Раскрыть информацию

Просмотр сообщенияdenidav (29 Январь 2018 - 11:23) писал:

Теперь нужно создать объединенный клиент САМПа, чтобы и на 0.3.7 можно было заходить и на 0.3DL. И синхронизацию улучшить.


После релиза 0.3 DL один разработчик выпустил плагин, который разрешает игрокам 0.3 DL подключение на сервер 0.3.7 и наоборот
-1

#15
Пользователь офлайн   Romzes 

  • © Pawn-Wiki.Ru
  • Вставить ник
  • Раскрыть информацию

Просмотр сообщенияMavi (02 Июнь 2018 - 09:51) писал:

После релиза 0.3 DL один разработчик выпустил плагин, который разрешает игрокам 0.3 DL подключение на сервер 0.3.7 и наоборот


Только там баги есть, а профиксить нет возможности.
0

#16
Пользователь офлайн   Mavi 

  • Пользователь
  • Вставить ник
  • Раскрыть информацию

Просмотр сообщенияRomzes (03 Июнь 2018 - 04:20) писал:

Только там баги есть, а профиксить нет возможности.


Absolute RP взял этот плагин и пофиксил баги как я знаю.
1

Поделиться темой:


  • (2 Страниц) +
  • 1
  • 2
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

1 человек читают эту тему
0 пользователей, 1 гостей, 0 скрытых пользователей